<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">107236</id>
  <name>10.1024 Grüner Granit 2-5mm</name>
  <manufacturer-name>Edalith Schweiz AG</manufacturer-name>
  <product-line-name>EDALITH®</product-line-name>
  <width nil="true"/>
  <height nil="true"/>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>kN/m³</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>EDALITH®-Beläge ermöglichen die Kombination Ihrer gestalterischen Ideen mit einer perfekten technischen Lösung. EDALITH® ist die zeitgemässe Antwort für Oberflächen in beliebiger Form, Grösse und Farbe.

Entwickelt als Belag für den Aussenbereich, weist EDALITH® eine unerreichte Sickerfähigkeit auf, kann bei Bedarf jedoch auch als dichter Belag konzipiert werden. Dank seiner Gestaltungsvielfalt, langen Lebensdauer, minimalem Unterhaltsbedarf und Beständigkeit gegen Umwelteinflüsse,

Vereint er die hohen Anforderungen der Planer und Nutzer auf optimale Weise.

EDALITH®-Beläge bestehen aus einem Natursteingemisch, gebunden mit einem hochwertigen, farblosen, UV- und frostbeständigen Bindemittel auf Kunststoffbasis. Das Bindemittel ist praktisch lösemittelfrei, umweltneutral und chemisch beständig.</kennwerte-info>
  <info>Festkiesbelag</info>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#006600</hex>
    <name>Grün</name>
  </color>
  <product-line>
    <linktip>https://www.edalith.ch/de</linktip>
    <description>EDALITH®, der innovative Belag für den Aussenbereich – hohe Sickerfähigkeit, grosse Gestaltungsvielfalt, Frost- und UV-Beständigkeit. EDALITH®-Beläge bestehen aus einem Natursteingemisch, das je nach Anwendungsbereich mit speziellen Bindemitteln vermischt wird. Es entsteht ein Bodenbelag oder eine Beschichtung, die physikalisch extrem robust, chemisch widerstandsfähig und sehr dekorativ ist. </description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Aussen</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 2.2 Bodenbelag</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab.Floor</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | Die Texturen-Datenbank realer Baumaterialien für Architektur, Design, CAD &amp; BIM | © 2006 – 2025</header>
  <image-file-name>mtex_107236.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Naturstein</material-type>
  <material-subtype>Natursteingemisch Bodenbelag</material-subtype>
  <product-line-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Edalith+Schweiz+AG&amp;product_line=EDALITH%C2%AE</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_107236.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Edalith+Schweiz+AG</manufacturer-url>
  <manufacturer-email>info@edalith.ch</manufacturer-email>
  <material-url>https://mtextur-master.renuoapp.ch/materials/107236</material-url>
  <image-size>3 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>800 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | Die Texturen-Datenbank realer Baumaterialien für Architektur, Design, CAD &amp; BIM | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Wichtige rechtliche Hinweise zur Benutzung der mtextur-Datenbank. Auf der mtextur-Datenbank finden Sie eine Auswahl qualitativ hochwertig digitalisierter Materialien, klassifiziert nach Typen, Farbbereich, Produktname, Produktserie, Hersteller usw. Fehler können jedoch nicht ausgeschlossen werden. So ist die Farbverbindlichkeit nicht immer gewährleistet, wie auch die Musterung vom angebotenen Produkt des Herstellers abweichen kann. Wir empfehlen Ihnen, sich für verbindliche Muster und Kennwertangaben direkt mit dem jeweiligen Hersteller oder Vertrieb in Verbindung zu setzen. Diese stehen Ihnen für weitere Fragen und Auskünfte gerne zur Verfügung. Herausgeberin, die h2c GmbH, und die jeweiligen Hersteller und partner übernehmen keine juristische Haftung für eventuell verbliebende fehlerhafte Angaben und deren Folgen. Das Werk (mtextur) ist in all seinen Teilen urheberrechtlich geschützt. Alle Rechte vorbehalten, einschliesslich der Vervielfältigung, Übersetzung, Mikroverfilmung sowie Einspeicherung und Verarbeitung in elektronichen Systemen. Das gilt insbesondere für die Vervielfältigung und Verwendung in anderen Datenbanken oder auf Datenträgern sowie für die Bereitstellung der Daten auf einem fremden Server oder Datenträger ausserhalb der mtextur-Datenbank. Nahezu alle in der Datenbank behandelten Hersteller- und Produktenamen sind zugleich eingetragene Warenzeichen und sollten als solche behandelt werden. Weiterverwendung ausserhalb des Bestimmungsbereiches nur mit ausdrücklicher Genehmigung des Herausgebers h2c GmbH. Alle Rechte vorbehalten. Zuwiederrechtliches Handeln wird strafrechtlich verfolgt. Gerichtsort ist Zürich, Schweiz.</hinweise-bitte-lesen>
</material>
